version: 0.31.12007
files:
  - url: PrivacySafe-x64.zip
    sha512: +c4LFsda7XFZBxZav6WFbHzKYvp1SaUT+b+7KkaTp4AYguQZS1hYsuQLGcOYVQeEMRNoi8IJ4HNtpMwwDowfCQ==
    size: 197585320
path: PrivacySafe-x64.zip
sha512: +c4LFsda7XFZBxZav6WFbHzKYvp1SaUT+b+7KkaTp4AYguQZS1hYsuQLGcOYVQeEMRNoi8IJ4HNtpMwwDowfCQ==
releaseDate: '2026-08-30T16:43:37.686Z'
